/*------prod-review-Popup------*/	
.prod-review-Popup{z-index: 999;opacity: 1;overflow: hidden;background: rgba(0,0,0,0.7);position: fixed;height: 100%;width: 100%;}
.prod-review-content{position: fixed;z-index: 99;top: 50%;left: 0%;right: 0%;width: 700px;margin: 0 auto;transform: translateY(-50%);-ms-transform: translateY(-50%);
-webkit-transform: translateY(-50%);-moz-transform: translateY(-50%);-o-transform: translateY(-50%);background: #fff;border: 1px solid #dfdfdf;box-shadow: 0 4px 8px 0 rgba(0,0,0,.2), 0 6px 20px 0 rgba(0,0,0,.19);
-webkit-transition: all .4s;-moz-transition: all .4s;transition: all .4s;max-height: 94%;overflow: auto;
}
.prod-review-block{padding: 15px;border-bottom: 1px solid var(--color-border);display: flex;align-items: center;}
.prod-review-title{font-size: 18px;line-height: 30px;text-transform: capitalize;margin: 0;font-weight: 600;}
.popup-close{margin-left: auto;}
.popup-close svg{width: 25px;height: 25px;background: #ff0000;padding: 5px;border-radius: 50%;color: #fff;cursor: pointer;}
.post--question{padding: 15px;}
.post_info p {color: #374f72 !important; font-size: 16px !important; font-weight: 400;}

.LoginSign_Form { position: relative; margin-bottom: 25px; width: 100%; margin-top: 15px;}
.LoginSign_Form label { position: absolute; left: 0; top: 0; width: 100%;} 
.LoginSign_Form input:focus+label::before,
.LoginSign_Form input:valid+label::before { line-height: 20px; font-size: 14px;  top: -10px;  background: #fff; padding: 0 6px; left: 9px;}
.LoginSign_Form label::before { content: attr(title);  position: absolute; top: 0;  left: 15px;  line-height: 41px; font-size: 16px; 
	color: #374f72;transition: 300ms all;
}
.LoginSign_Form input { width: 100%;  line-height: 40px; box-sizing: border-box;  padding: 0 12px;  font-size: 16px; font-family: "Fredoka", sans-serif;    color: var(--color-new-font);
    outline: none; border: 1px solid var(--color-border); border-radius: 5px;
}

.LoginSign_Form textarea{     width: 100%;  outline: none; background: #fbfbfa;  border: 1px solid var(--color-border);  font-size: 16px; color: #010101;   
	 height: 75px;
    padding: 10px 2.5%;    box-sizing: border-box; border-radius: 5px;
}
.LoginSign_Form textarea label { position: absolute; left: 0; top: 0; width: 100%;} 
.LoginSign_Form textarea:focus+label::before { line-height: 20px; font-size: 14px;  top: -10px;  background: #fff; padding: 0 6px; left: 9px;}
.LoginSign_Form label::before { content: attr(title);  position: absolute; top: 0;  left: 15px;  line-height: 41px; 
	font-size: 16px; color: #374f72;transition: 300ms all;
}

	.LoginSign_Form p {
		margin-bottom: 8px;
	}
.color-red {
	color: #ff0000;
}
.post--question p{font-size: 14px; font-weight: 400;  }
.review-captcha {
	margin-bottom: 20px;
}
.post-btn {margin-top: 22px;}
.post-btn button {width: 150px;height: 35px;cursor: pointer;font-size: 14px;color: #fff;text-transform: uppercase;border: none;outline: none;transition: all 0.5s; border-radius: 20px;}
/*.post-btn button:nth-child(1) {background: #415b80;}
.post-btn button:nth-child(1):hover {background: #ff8080;}
.post-btn button:nth-child(2) {background: #ff8080;}
.post-btn button:nth-child(2):hover {background: #415b80;}*/

.prod-review-Popup .Question_TobeAnswered{padding:15px ;}



/*----Responsive----*/
@media only screen and (max-width: 1000px), (max-width: 1199px){
.prod-review-content{width: 90%;max-height: 80%;}

}
@media only screen and (max-width: 500px), (max-width: 599px){

}
@media only screen and (max-width: 400px), (max-width: 499px){
	.prod-review-content .LoginSign_Form:nth-child(2){width: 100%;}
}
@media only screen and (max-width: 360px){
	.post-btn button{width: 120px;}
}